ServerEvents.recipes(event => {

  // New Cage recipe
  event.remove({id: 'supplementaries:cage'})
  event.shaped('supplementaries:cage', [
    'III',
    'B B',
    'SSS'
  ], {
    B: 'oreganized:lead_bars',
    I: '#c:ingots/lead',
    S: '#minecraft:wooden_slabs',
  })

  // New Sliding Block recipe
  event.remove({id: 'supplementaries:slidy_block'})
  event.shaped('supplementaries:slidy_block', [
    'NSN',
    'SSS',
    'NSN'
  ], {
    N: '#c:nuggets/silver',
    S: 'kubejs:polished_stone',
  })
  
})